@charset "utf-8";
/* CSS Document */

body{margin-top:0px; /* change to fit promo_home_ssi, normally 0*/
}

#bn_bug {top:0px; /* change to fit promo_home_ssi, normally 0*/
}

#emaildiv {top:44px; /* change to fit promo_home_ssi_blurbs if needed, normally 44px, add height of blurb to 44px*/
}

